* { z-index: 1; }

body { margin: 0; background: #333; }
body, p, td {font-family: Arial, Verdana, Trebuchet MS,  Sans-Serrif; font-size:12px;}
a:link						 {color:#35354F; text-decoration:none;}
a:visited					 {color:#35354F; text-decoration:none;}
a:active					 {color:#35354F; text-decoration:none;}
a:hover 					 {color:#35354F; text-decoration:underline;}

h1 { margin: 0; padding: 2px 5px; background: #8098df; color: #fff; font-weight: bold; font-size: 14px; }

a img { border: 0px }

hr {
  visibility: hidden;
  height: 1px;
  margin: -1px 0 0 0 ;
  clear: both;
}

.footer 				  {font-size:11px;}

.linkVermelho2:link, 
.linkVermelho2:active, 
.linkVermelho2:visited		 {color: #BA6C00; text-decoration: none;}
.linkVermelho2:hover		 {color:#BA6C00; text-decoration:underline;}

.linkNoticias:link, 
.linkNoticias:active, 
.linkNoticias:visited		 {color: #444444; text-decoration: none;}
.linkNoticias:hover			 {color: #444444; text-decoration: underline;}

.linkBranco:link, 
.linkBranco:active, 
.linkBranco:visited			 {color: #ffffff; text-decoration: none;}
.linkBranco:hover			 {color: #ffffff; text-decoration: underline;}

.linkTipo {
	font-size: 18px;
	font-weight: bold;
	color: #913116;
}
.avisoSucesso {
	font-size: 13px;
	font-weight: bold;
	color:#009933;
}
.avisoErro {
	font-size: 13px;
	font-weight: bold;
	color:#FF0000;
}
.titTabela {
	font-family: Verdana, Arial, Sans-Serrif; 
	font-size:11px;
	font-weight: bold;
	font-style:italic;
}
.titNoticia {
	font-size:14px;
	font-weight: bold;
}
.titAutor {
	font-size:12px;
	font-weight: bold;
}
form {
	font-family:  Verdana, Trebuchet MS, Arial, Sans-Serrif;
	font-size: 11px;
}

input,textarea,select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.plain {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-width: 0px;
}
.button {
	padding: 1px;
	border-width: 0;
	background-color: #999999;
	color: #ffffff;
	font-width: bolder;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}

ul.blue, ul.orange, ol.orange {
  margin: 0;
  padding: 0px 5px;
  list-style: none;
  line-height: 15px;
}

ul.blue {
  list-style: square url('/images/bullet_arrow.gif') inside;
}

ul.blue li, ul.orange li, ol.orange li {
  height: 15px;
  overflow: hidden;
}

ul.wide li {
  margin-bottom: 5px;
}

ol.top10 {
  margin: 10px 0px;
  padding: 0px 0px 0px 25px;
  background: url('/images/top_ten_bar.gif') top left no-repeat;
  list-style: none;
  line-height: 20px;
}

ol.top10 li {
  height: 20px;
  overflow: hidden;
}

.twocol li {
  width: 50%;
  float: left;
}

.threecol li {
  width: 33%;
  float: left;
}

.freethumb {
  width: 104px;
  height: 78px;
  margin: 0 auto;
}

.gamethumb {
  width: 69px;
  height: 54px;
  margin: 0 auto;
  padding: 0px 7px 7px 0px;
  background: url('/images/thumb-shadow.gif') bottom right no-repeat;
  overflow: hidden;
}

.testgamethumb {
  width: 94px;
  height: 76px;
  margin: 0 auto;
}

.testgamethumb img {
  background: #fff;
  padding: 1px;
  border: 1px solid black;
}

.freethumb div, .gamethumb div {
  border: 1px solid #8098DF;
}

.freethumb img, .gamethumb img {
  border: 1px solid white;
}

.scoreList {
  width: 100%;
}

.scoreList td {
  height: 1em;
  overflow: hidden;
  word-wrap: none;
}

.scoreEven td {
  background: #72c2d0;
}

#searchlist {
  list-style: none;
  margin: 10px;
  padding: 0;
}

#searchlist li {
  display: block;
  width: 33%;
  float: left;
}

.pages {
  font-weight: bold;
  text-align: center;
  margin: 30px 0;
}

#gamemenu, #girlgamemenu {
  height: 25px;
  padding: 1px 0 0 0;
  margin: 0;
  overflow: hidden;
  position: relative;
}

#gamemenu ul, #girlgamemenu ul {
  z-index:1000;
  position: absolute;
  display: none;
  font-weight: normal;
  border: 1px solid #fff;
  border-top: 0px;
  margin: 0 0 0 15px;
  padding: 0;
}

#gamemenu:hover ul, #gamemenu.hover ul, #girlgamemenu:hover ul, #girlgamemenu.hover ul {
  left: auto;
  display: block;
}

#gamemenu ul li, #girlgamemenu ul li {
  text-align: left;
  display: block;
  float: none;
  color: #fff;
  background: #3b5f9e;
  border-top: 1px solid #fff;
  width: 150px;
  padding: 2px;
}

#gamemenu ul li a, #girlgamemenu ul li a {
  color: #fff;
}

.search .input-text {
  border: 1px solid black;
  padding: 1px 2px;
  width: 200px;
  height: 12px;
  margin: 0;
}

.search .input-submit {
  margin: 0;
  width: 26px;
  height: 16px;
  border: 0;
  text-indent: -999em;
  background: url('/images/go.png');
}

a.more {
  color: #eef;
  float: right;
}

/* Takeover Link */
#TakeOverLink { position: absolute; z-index: 0; top: 0px; left: 0px; height:100%; width:100%; overflow:hidden; cursor:pointer; }
#TakeOverLinkLeft { position: absolute; z-index: 0; top: 0px; left: 0px; height:100%; width:50%; overflow:hidden; cursor:pointer; }
#TakeOverLinkRight { position: absolute; z-index: 0; top: 0px; right: 0px; height:100%; width:50%; overflow:hidden; cursor:pointer; }
/* IE  * html #TakeOverLink, #TakeOverLinkLeft, #TakeOverLinkRight, { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/

/**************/
/* New layout */
/**************/

.tl, .tr, .bl, .br { width: 8px; height: 8px; }
.tc, .bc { height: 8px; }
.ml, .mr { width: 8px; }
.mc { padding: 2px; vertical-align: top; }

table.bluetable {
  clear: both;
}

table.bluetable .title {
  color: #fff; 
  font-size: 10px;
  font-weight: bold;
  height: 26px;
  padding: 0 5px;
  vertical-align: middle;
}

table.bluetable .tl { background: url('/images/tl_blue.png') no-repeat; }
table.bluetable .tr { background: url('/images/tr_blue.png') no-repeat; }
table.bluetable .bl { background: url('/images/bl_blue.png') no-repeat; }
table.bluetable .br { background: url('/images/br_blue.png') no-repeat; }
table.bluetable .tc { background: url('/images/tc_blue.png') repeat-x; }
table.bluetable .bc { background: url('/images/bc_blue.png') repeat-x; }
table.bluetable .ml { background: url('/images/ml_blue.png') repeat-y; }
table.bluetable .mr { background: url('/images/mr_blue.png') repeat-y; }
table.bluetable .mc { background: #92d2f0; }
table.bluetable .gamethumb { background: url('/images/gamethumb_blue.png'); padding: 6px 6px; width: 82px; height: 96px; display: block; text-align: center; line-height: 1em; font-size: 12px; margin: 2px auto; overflow: hidden;}
table.bluetable .gamethumb img { border: 1px solid #b4e1e3; margin: 0 0 1px 0; width:80px; height:70px; }
table.bluetable .title { background: url('/images/title_blue.png') repeat-x; }

div.bluetab,
div.darkbluetab {
  padding: 0 8px 0 0;
  margin: 5px 0px 0 7px;
  float: left;
}

div.bluetab { background: url('/images/tab_inactive_right.png') top right no-repeat; }
div.darkbluetab { background: url('/images/tab_active_right.png') top right no-repeat; }

div.bluetab a,
div.darkbluetab a {
  display: block;
  color: #fff; 
  font-size: 10px;
  font-weight: bold;
  padding: 7px 7px 4px 15px; 
}

div.bluetab a { background: url('/images/tab_inactive_left.png') repeat-x; }
div.darkbluetab a { background: url('/images/tab_active_left.png') repeat-x; }


.right { float: right; }
.left { float: left; }

.bluepages {
   list-style: none;
   margin: 0;
   padding: 5px 0 0 0;
   line-height: 10px;
}

.bluepages li {
  display: block;
  float: left;
  background: white;
  padding: 1px;
  margin: 0 1px;
}

.bluepages a {
  margin: 0px;
  padding: 2px 3px 2px 3px;
  color: #fff;
  font-size: 10px;
  display: block;
  height: 10px;
  text-align: center;
  font-weight: bold;
}

.bluepages li   { border: 1px solid #d5eaed; }
.bluepages a    { background: #92d2f0; }
.bluepages li.active     { border: 1px solid #c7eac8; }
.bluepages li.active a   { background: #05afee; }

#nav_bar {
  height: 38px;
  width: 940px;
  background: url('/images/nav_bar.png') no-repeat;
  margin: 5px 0;
}

#nav_bar a {
  font-size: 12pt;
  font-weight: bold;
  color: white;
  margin: 0 20px 0 0;
}

#nav_bar .input-text {
  border: 1px solid black;
  padding: 2px;
  height: 16px;
  width: 200px;
  margin: 0;
  font-size: 14px;
  vertical-align: middle;
}

#nav_bar .input-submit {
  width: 58px;
  height: 26px;
  text-indent: -9999em;
  border: 0px;
  cursor: pointer;
  background: url('/images/search_button.png') no-repeat;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

/* Takeover Link */
#TakeOverLink { position: absolute; z-index: 0; top: 0px; left: 0px; height:1000px; width:100%; overflow:hidden; cursor:pointer; }
#TakeOverLinkRight { position: absolute; z-index: 0; top: 0px; right: 0px; height:1000px; width:50%; overflow:hidden; cursor:pointer; }
#TakeOverLinkLeft { position: absolute; z-index: 0; top: 0px; left: 0px; height:1000px; width:50%; overflow:hidden; cursor:pointer; }
/* IE  * html #TakeOverLink { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/
/* IE  * html #TakeOverLinkRight { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/
/* IE  * html #TakeOverLinkLeft { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }*/
